
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.framework.lazy.cloud.network.heartbeat.client.infrastructure.mapper.LazyNettyServerPropertiesMapper">
<resultMap id="BaseResultMap" type="org.framework.lazy.cloud.network.heartbeat.client.infrastructure.entity.LazyNettyServerPropertiesDO">
<id column="id" property="id" />
<result column="create_time" property="createTime" />
<result column="update_time" property="updateTime" />
<result column="is_deleted" property="isDeleted" />
<result column="inet_host" property="inetHost" />
<result column="inet_port" property="inetPort" />
<result column="client_id" property="clientId" />
<result column="type" property="type" />
<result column="connect_status" property="connectStatus" />
</resultMap>

</mapper>